.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width:640px)
{
.plain_content table
{
float:none!important;
width:100%!important;
max-width: 100%;
}
.plain_content table td
{
float:none!important;
width:100%!important;
max-width: 100%;
display: block;
text-align:center !important;
}
} #c2397.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2397 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2400.component_ContentDisplay_Content {
 } #c2400{text-align:center; }#c2403.component_ContentDisplay_Content {
 } #c2403{padding-right:40px;} #c2406.component_ContentDisplay_Content {
 } #c2406{background:#e3e3e3;padding:20px;margin-top:30px;} #c2407.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2407 .plain_content *,#c2407 .plain_content{text-align:center !important;}}#c2408.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2408 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2409.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2409 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2410.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2410 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2411.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2411 .plain_content *,#c2411 .plain_content{text-align:center !important;}}#c2412.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2412 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2415.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2415 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c2399.component_Layout_Table {
padding: 0px;  } #c2399 .plain_content{text-align:center; }#c2399 .ltc{vertical-align:middle; } #c2401.component_Layout_Table {
padding: 0px;  } #c2401 .ltc{vertical-align:middle; }#c2401{margin-top:30px;} #c2402.component_Layout_Table {
padding: 0px;  } #c2402 .ltc{vertical-align:middle; }#c2402{margin-top:30px;margin-bottom:30px;} 
